.tbForm_CallMe .tbForm_shadow {border-color: #13990A;}
.tbForm_CallMe .tbForm_fone {background-color:#13990A;}

.tbForm_CallMe {z-index: 100; width:60px; height:60px; opacity: 1;}
.tbForm_CallMe:hover {opacity: 1;}
.tbForm_CallMe .tbForm_fone {
	background-position: center center; background-size: 70% auto;
	width:80px;	height:80px;border-radius: 50%;	position: absolute;
	display: table;color: transparent;	font-family:Arial;	font-size:14px;	text-align:center; font-stretch: ultra-condensed;
	top: -11px;
    right: -9px;
	animation-name: pulse;
	animation-duration: 5s;
	animation-iteration-count:infinite;
	
	}
.tbForm_CallMe .tbForm_fone span {display:table-cell;vertical-align:middle;}	

.tbForm_CallMe .tbForm_fone:hover {color:#fff;background-image: none;animation-name: none;cursor:pointer;opacity: 1;}

.tbForm_CallMe .tbForm_shadow {
	position: absolute;top: -1px;left: -1px;width:56px;height:56px;border-radius: 50%; border-style: solid; border-width:2px;
	animation-name: shadow;
	animation-duration: 1s;
	animation-iteration-count:infinite;
	animation-timing-function: ease-out;
}

@keyframes pulse {
         0% {width:60px; height:60px;top:0px;left:0px;}
         5% {width:66px; height:66px;top:-3px;left:-3px;}
	10% {width:60px; height:60px;top:0px;left:0px; }
	15% {width:66px; height:66px;top:-3px;left:-3px;}
	20% {width:60px; height:60px;top:0px;left:0px;}
	25% {width:66px; height:66px;top:-3px;left:-3px;}
	30% {width:60px; height:60px;top:0px;left:0px;}
	59% {transform: rotate(0deg);}
	60% {transform: rotate(10deg);}
	65% {transform: rotate(-10deg);}
	70% {transform: rotate(10deg);}
	75% {transform: rotate(-10deg);}
	80% {transform: rotate(10deg);}
	85% {transform: rotate(-10deg);}
	90% {transform: rotate(0deg);}
	100% {width:60px; height:60px;top:0px;left:0px;}
}
@keyframes shadow {
	0%   {top: 0px;left: 0px;width:56px;height:56px; opacity: 1;}
      100%   {top: -35px;left: -36px;width:120px;height:120px; opacity: 0;}
	
}


.tbForm_CallMe .tbForm_fone {
	background-image: url(/ring/ring.png);
    background-repeat: no-repeat;
}